» Ubuntu » Packages

Error

two or more packages specified (xgalaga++ quantal)